/*

custom css for banner in index.html
menus-usa

*/

/*---------------------------------------------------------------------
                            Banner
-----------------------------------------------------------------------*/


/* ---- particles.js container ---- */

#particles-js {
    width: 100%;
    height: 100%;
    background-image: url('');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    position: absolute;
}

.banner-text {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    margin: 16% 0 8%;
}

.img-one {
    width: 80%;
}

.banner-text h1 {
    font-size: 100px;
    line-height: 120px;
    margin-bottom: 30px;
    text-shadow: 0px 20px 10px rgba(0, 0, 0, 0.1);
    margin-top: 15%;
    letter-spacing: 2px;
}

.banner-text h1 small {
    font-size: 18px;
    display: block;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
}

.banner-text .link h5 {
    margin-bottom: 20px;
    position: relative;
    display: inline-block;
}

.banner-text .link h5:before {
    position: absolute;
    top: 20px;
    right: -25px;
    content: "";
    background: url('../images/arrow.png') no-repeat 0 0;
    width: 61px;
    height: 58px;
}

.banner-text .link li {
    margin: 0 5px;
}

.banner-text .link li a {
    font-size: 40px;
    color: #fff;
    text-shadow: 0px 2px 10px rgba(0, 0, 195, 0.15);
}

.banner .carousel-indicators {
    bottom: inherit;
    left: inherit;
    width: 25px;
    right: 0;
    top: 50%;
    margin-top: -60px;
    margin-right: 15px;
}

.banner .carousel-indicators li {
    border: none;
    background: rgba(255, 255, 255, 0.6);
    padding-left: 0;
}
00
.banner .carousel-indicators .active {
    background: rgba(255, 255, 255, 1.0);
}


/* Animation delays */

.banner-text h1 {
    animation-delay: 0.5s;
}

.banner-text h5 {
    animation-delay: 1s;
}

.banner-text ul.list-inline {
    animation-delay: 1.5s;
}

.banner-text img {
    animation-delay: 2s;
}

/*---------------------------------------------------------------------
                            Text Color 
-----------------------------------------------------------------------*/

.iq-font-blue {
    color: #1e50e2;
}

.iq-font-light-blue {
    color: #09b3ef;
}

.iq-font-white {
    color: #ffffff;
}

.iq-font-black {
    color: #2c3e50;
}

.iq-font-grey {
    color: #333333;
}

.iq-font-light {
    color: #666666;
}


/*---------------------------------------------------------------------
                             BG Effect
-----------------------------------------------------------------------*/

.iq-bg {
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
    position: relative;
    z-index: 0;
}

.iq-bg-fixed {
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
    position: relative;
    z-index: 0;
    background-attachment: fixed !important;
}


/*---------------------------------------------------------------------
                       Background Gradient 
---------------------------------------------------------------------*/

.iq-over-black-80:before {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
    background: rgba(9, 179, 239, 0.8);
    background: -moz-linear-gradient(left, rgba(9, 179, 239, 0.8) 0%, rgba(30, 80, 226, 0.8) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(9, 179, 239, 0.8)), color-stop(100%, rgba(30, 80, 226, 0.8)));
    background: -webkit-linear-gradient(left, rgba(9, 179, 239, 0.8) 0%, rgba(30, 80, 226, 0.8) 100%);
    background: -o-linear-gradient(left, rgba(9, 179, 239, 0.8) 0%, rgba(30, 80, 226, 0.8) 100%);
    background: -ms-linear-gradient(left, rgba(9, 179, 239, 0.8) 0%, rgba(30, 80, 226, 0.8) 100%);
    background: linear-gradient(to right, rgba(9, 179, 239, 0.8) 0%, rgba(30, 80, 226, 0.8) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#09b3ef', endColorstr='#1e50e2', GradientType=1);
}

.iq-over-black-90:before {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
    background: rgba(9, 179, 239, 0.9);
    background: -moz-linear-gradient(left, rgba(9, 179, 239, 0.9) 0%, rgba(30, 80, 226, 0.9) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(9, 179, 239, 0.9)), color-stop(100%, rgba(30, 80, 226, 0.9)));
    background: -webkit-linear-gradient(left, rgba(9, 179, 239, 0.9) 0%, rgba(30, 80, 226, 0.9) 100%);
    background: -o-linear-gradient(left, rgba(9, 179, 239, 0.9) 0%, rgba(30, 80, 226, 0.9) 100%);
    background: -ms-linear-gradient(left, rgba(9, 179, 239, 0.9) 0%, rgba(30, 80, 226, 0.9) 100%);
    background: linear-gradient(to right, rgba(9, 179, 239, 0.9) 0%, rgba(30, 80, 226, 0.9) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#09b3ef', endColorstr='#1e50e2', GradientType=1);
}

[class*='iq-over-']:before {
    z-index: 0;
}

